We have moved at community.getvera.com

Author Topic: Gen 1 iPod Touch running iOS3.1.3 DONT upgrade to SQRemote 2.3 yet...  (Read 4538 times)

Offline SquareConnectMat

  • Moderator
  • Full Member
  • *****
  • Posts: 248
  • Karma: +0/-0
We have had reports and have reproduced a problem running the new SQ Remote 2.3 on Gen 1 (the original) iPod touch with iOS 3.1.3. It is looking like an issue with Apple and we have raised a bug report with them. We are looking for workarounds in the meantime.

If you have one of these devices, please wait to upgrade until we have resolved this. If you have already done this and are having issues, please raise a ticket on http:www.squareconnect.com/ticket/  and we will keep you informed on fixes and work arounds.

Many apologies for the inconvenience.
 


Offline SquareConnectMat

  • Moderator
  • Full Member
  • *****
  • Posts: 248
  • Karma: +0/-0
Re: Gen 1 iPod Touch running iOS3.1.3 DONT upgrade to SQRemote 2.3 yet...
« Reply #1 on: March 25, 2011, 01:57:59 pm »
We have identified the problem, and have submitted a fix to the app store....

Mat

Offline mmthorn1

  • Newbie
  • *
  • Posts: 15
  • Karma: +0/-0
Re: Gen 1 iPod Touch running iOS3.1.3 DONT upgrade to SQRemote 2.3 yet...
« Reply #2 on: March 31, 2011, 10:17:28 pm »
Wayne, Matt, others.  Thanks for supporting the Gen1 IPOD!  IMHO....awesome support.  Thanks!  Works great now!

Offline SquareConnectMat

  • Moderator
  • Full Member
  • *****
  • Posts: 248
  • Karma: +0/-0
Re: Gen 1 iPod Touch running iOS3.1.3 DONT upgrade to SQRemote 2.3 yet...
« Reply #3 on: April 01, 2011, 02:05:18 am »
Glad it is working for you. We discovered that  iOS 3.1.3 on the gen 1 is different from iOS  3.1.3 on the gen 2.... an API that worked on the gen 2 device wasn't there on the gen 1... Very odd, and would normally show up when we deployed the app....


Offline mmthorn1

  • Newbie
  • *
  • Posts: 15
  • Karma: +0/-0
Re: Gen 1 iPod Touch running iOS3.1.3 DONT upgrade to SQRemote 2.3 yet...
« Reply #4 on: August 13, 2011, 08:21:09 pm »
Just updated my Gen1 touch to ver 2.4.  Didn't work?  Did you remember to include the Gen1 Touch in your configuration files?  Thanks,

Offline SquareConnectMat

  • Moderator
  • Full Member
  • *****
  • Posts: 248
  • Karma: +0/-0
Re: Gen 1 iPod Touch running iOS3.1.3 DONT upgrade to SQRemote 2.3 yet...
« Reply #5 on: August 14, 2011, 01:42:29 pm »
Just updated my Gen1 touch to ver 2.4.  Didn't work?  Did you remember to include the Gen1 Touch in your configuration files?  Thanks,

Not quite sure what happened here... We will investigate and find out.

Mat

Offline blazinace

  • Full Member
  • ***
  • Posts: 109
  • Karma: +0/-0
Re: Gen 1 iPod Touch running iOS3.1.3 DONT upgrade to SQRemote 2.3 yet...
« Reply #6 on: August 14, 2011, 02:30:21 pm »
Just updated my Gen1 touch to ver 2.4.  Didn't work?  Did you remember to include the Gen1 Touch in your configuration files?  Thanks,

Not quite sure what happened here... We will investigate and find out.

Mat

@mmthorn1  I sent a ticket for the same issue last week.  Wayne responded that the new SQ HD works with the 1st gen itouch, which I already had purchased for my ipad. I installed the app and it works great on both.  Well worth the $10 and no headaches.
« Last Edit: August 14, 2011, 02:32:34 pm by blazinace »